/* Errors */
.left_field {float:left; top: -5px; position: relative;} /* used for text fields with surrounding text, eg, not just the field */
.fieldWithErrors {padding: 3px; margin: -2px 10px 0 10px; border: 0px solid #faa; background-color: #f1f1f1;}


/* Prograss bars */
div.uploadStatus {margin: 5px;}
div.progressBar {margin: 5px;}
div.progressBar div.border {background-color: #fff; border: 1px solid #ccc; width: 100%;}
div.progressBar div.background {background-color: #333; height: 18px; width: 0%;}

/* Table layout */
table.list {border-collapse:collapse; width:100%; border: 1px solid #DDE7EF; clear: both;}
table.list th {background: url(/images/form_header_tile.jpg) repeat; color: #f3f3f3; border: 1px solid #DDE7EF; padding:7px; font-size:110%;}
table.list tr.dk th {background: #48739a; color: #f3f3f3; border: 1px solid #DDE7EF; padding:4px; font-size:110%;}

table.list.message tr.lt:hover {background: #ccc;}
table.list.message tr.dk:hover {background: #aaa;}

table.list th img {vertical-align: middle; }
table.list tr.lt {background:#FEFEFE;}
table.list tr.dk {background:#EEEEEE;}
table tr.cancelled td {text-decoration: line-through; color: #aaa; font-style: italic;}
table tr.cancelled td.action, table tr.cancelled td.status {text-decoration: none; font-style: normal;}

table tr.cancelled a {color: #aaa;}

table.list tr.processed {background:#eee;}
table.list tr.shipped {background:#aaa;}
table.list tr.flagged {background:#c55;}

table.list tr.lt.last {border: 1px solid #DDE7EF}
table.list tr.spacer {border-left: 2px solid #fff; border-right: 2px solid #fff}


table.list td {border-left: 1px solid #DDE7EF;border-right: 1px solid #DDE7EF; padding-left: 3px; padding-right: 3px;}
table.list td.paginate {padding:10px;}
table.list table.paginator tr td {border:none; padding:0;}
table.list tr.line {border-bottom: 1px solid #DDE7EF; background: #f6f6f6;}
td .head {border-bottom: 1px solid #DDE7EF; padding: 5px;background: #F4F4F4;}
tr.pending td {color: red;}
tr.double, td.double {height: 3em; vertical-align:top;}
/* table.list td a {margin:0; padding:0;} */

a.table_column_link {color: #fff; padding: 5px 12px; width: 100%; height: 100%; white-space:nowrap;}
a:hover.table_column_link {background: #fff; color: #005; text-decoration: none}

/* Form Elements */
fieldset.form {position: relative;padding: 5px; margin-bottom:1em;  border: 1px solid #DDE7EF;}/*  background: transparent url(/images/fieldset_bkgnd.png) top repeat-x;*/
fieldset.form.with_keys {min-width: 1000px}

fieldset.form legend {font-size:120%; color: #2D2D6F;}
fieldset.form legend.grey {background: #f1f1f1; padding:2px 20px; margin:0 15px; border: 1px solid #ddd;}

fieldset.form p {margin-bottom:0.1em;line-height: 1.4em; clear:left;}
fieldset.form p label{ display:block; float:left; width:150px; text-align:right;vertical-align:top; padding-right:25px;}
fieldset.form p.secondary_option { background: #f1f1f1; border: 1px solid #ddd; margin:0 100px 20px 170px; padding: 5px;}
fieldset.form p.text {margin: 0 10px 5px 10px;line-height: 1.2em}
fieldset.form .instructions {display:block; padding:3px 0 5px 175px; font-style:italic; font-size:90%; color:#7B7B7B;  line-height:100%; clear:left;}
fieldset.form .instructions.red {color: #f00}
fieldset.form span.field_error {display:block; padding:0 0 3px 175px; font-style:italic; font-size:90%; line-height:100%; clear:left; color:#f00;}
fieldset.form span.instructions.thin {padding:3px 0 5px 125px;}
fieldset.form em {position: relative; font-size:90%; color:#7B7B7B;}
.text_field, .text_area {font-size: 12px; color: #009; border:1px solid #ccc; padding:3px; margin: 0; width: 230px;}
.text_field.big {width:400px;}
.text_field.half {width:115px;}
.text_field.tiny {width:50px;}
.text_field.single {width:20px;}
.text_field.medium {width:170px;}
.text_area {height: 80px;}
.text_area.big {width:400px;height: 80px;}
.text_area.bigger {width:450px;height: 200px;}
fieldset.form.small_form {width:600px; padding:0 5px 5px 20px;}
fieldset h3 {margin-left: 20px;}

label.required {font-weight:bold;}
fieldset.form p label.thin {width: 100px;}
span.instructions {font-style:italic; font-size:90%; color:#888;}
span.instructions_dk {font-style:italic; font-size:90%; color:#888;}


.login_field {width:170px;} /* IE 6 makes password entry different size than user field otherwise */

.label {width:150px; text-align:right; vertical-align:top; padding-right:30px; color: #666; }
.label.wide {width:250px;}
.input_s {width: 50px;}
.input_m {width: 110px;}
.input_l {width: 195px;}
fieldset.form p span.lable_left {float:left; padding-right: 7px;}

/* checkbox group selectors for a set of data */
div.checkbox_select_group {float:left;  background: #f1f1f1; padding: 5px 5px 3px 5px; margin: 5px;  border: 1px solid #ccc;}
div.checkbox_select_group div {float:left;}
div.checkbox_select_group div.divider {width: 1px; margin: 0 15px; background: #ccc;}
.submit_button {float:left ;background: #555; padding: 2px 4px; margin: -2px 0 0 0;  border: 1px solid #fff; color: #fff; }
a:hover.submit_button {float:left; background: #777;  color: #ffa; text-decoration: none;}


.tab_link {float:left; font-size:100%; color: #fff;  background: #315897; padding: 7px; margin: 2px;  border: 1px solid #fff;}
.tab_link img {float: left; margin:0px 5px 0 3px; text-decoration: none; display: block;}
a:hover.tab_link {background-color: #943030; color: #fff; text-decoration: none;} 
.tab_link span {margin: 0; border: 0px solid #f00; padding: 0px 5px 0px 0; display: block; float: left; font-weight: normal;}

a.tab_link.active {background:#943030; color:#fff;}

/* div.checkbox_select_group div.divider {width: 10px; float:left; padding: 0 10px; background: #f00;}*/

.more_info_box {border:1px solid #888; padding: 7px; margin: 7px 7px 7px 180px; background: #efefef;}




/* Legacy  - no longer used (but may appear occasionally) replaced with the 'formErrors' in common.css */
#errorExplanation {color: #f00; background: #fff; border: 1px dotted #c44; margin: 10px; width: 400px; }
#errorExplanation h2 {color: #f00; margin: 5px 0 0 10px; font-size: 15px;}
#errorExplanation p {margin-bottom: 0; padding-left: 10px ;}
#errorExplanation ul {color: #f00; padding: 5px 0 0 0;}
#errorExplanation ul li {color: #444; background: transparent url('/images/icons/exclamation.png') no-repeat 0 -1px; font-size: 12px; line-height: 16px;
list-style-type: none;	display: block; border:none;  padding: 0 0px 5px 22px;}



<!--[if IE]>

fieldset.form.grey {margin-top:10px;padding-top:20px;position: relative;}
fieldset.form.grey {margin-top:20px;padding-top:20px;position: relative;}
fieldset.form.grey legend {position: absolute;top: -.8em;left: .2em;}

<![endif]-->




